Update to include new licenses
[brooklyn.git] / brooklyn-client
Reading blob failed.